Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 05:01:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Good evening
I made an order this past Tuesday, I did order a car seat and a bedding
set, and I did receive the bedding set but later on I found out from the
application that you canceled my car seat order ..why ??? And you said my
money would be refunded!! When will it be refunded?? Please let me know
immediately! Contact me ASAP 99490970 thank you

On Thu, 28 Jan 2021 at 1:53 PM Centrepoint <[email-masked]>
wrote:

> Please let us know.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> We’d love your feedback.
> Hi Badria alshemmari, your opinion means the world to us and we'd
> appreciate if you took a minute to tell us how we're doing.
> How likely are you to recommend CentrepointStores.com to your friends?
> 0
> <https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=0&encdata=TwEVMg82XF32H%2B3Jo1%2BTi4uIXga%2BBVNQGL3tnRFI1to%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> 1
> <https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=1&encdata=TwEVMg82XF32H%2B3Jo1%2BTi4uIXga%2BBVNQGL3tnRFI1to%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> 2
> <https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=2&encdata=TwEVMg82XF32H%2B3Jo1%2BTi4uIXga%2BBVNQGL3tnRFI1to%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> 3
> <https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=3&encdata=TwEVMg82XF32H%2B3Jo1%2BTi4uIXga%2BBVNQGL3tnRFI1to%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> 4
> <https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=4&encdata=TwEVMg82XF32H%2B3Jo1%2BTi4uIXga%2BBVNQGL3tnRFI1to%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> 5
> <https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=5&encdata=TwEVMg82XF32H%2B3Jo1%2BTi4uIXga%2BBVNQGL3tnRFI1to%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> 6
> <https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=6&encdata=TwEVMg82XF32H%2B3Jo1%2BTi4uIXga%2BBVNQGL3tnRFI1to%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> 7
> <https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=7&encdata=TwEVMg82XF32H%2B3Jo1%2BTi4uIXga%2BBVNQGL3tnRFI1to%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> 8
> <https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=8&encdata=TwEVMg82XF32H%2B3Jo1%2BTi4uIXga%2BBVNQGL3tnRFI1to%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> 9
> <https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=9&encdata=TwEVMg82XF32H%2B3Jo1%2BTi4uIXga%2BBVNQGL3tnRFI1to%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> 10
> <https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=10&encdata=TwEVMg82XF32H%2B3Jo1%2BTi4uIXga%2BBVNQGL3tnRFI1to%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2030974